.newInner{margin-top: 12px;}
.tit{font-size: 22px;color: #d40000;line-height: 50px;height: 50px;border-bottom: 1px solid #cccccc;position: relative}
.tit span{display: block;border-bottom: 1px solid #d40000;float: left}
.item{width: 100%}
.item a{display: block;border-bottom: 1px dashed #cccccc;padding: 20px 0 20px; position:relative;}
.item a h1{font-size: 18px;color: #333;line-height: 45px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.item a p{font-size: 14px;color: #6b6b6b;line-height: 24px;}
.item a .time{height: 24px;width:100%;margin-top: 12px;}
.item a span{font-size: 16px;color: #333;line-height: 24px;width: 180px;display: block;text-align: center; position:absolute; top:25px; right:0;}

/*详情*/
.newsDetial .title{margin-bottom: 25px;padding-top: 35px;}
.newsDetial .title .P_01{font-size: 20px;color: #333;line-height: 28px;margin-bottom: 10px;text-align: center;}
.newsDetial .title .P_02{text-align: center;font-size: 18px;}
.newsDetial .title h1{font-size: 26px;color: #333;line-height: 33px;margin-bottom: 26px;text-align: center;}
.newsDetial .title h5{height: 16px;padding: 12px 0;border-bottom: 1px dotted  #828282}
.newsDetial .title h5 span{display: inline-block;height: 16px;padding: 0 9px;font-size: 14px;color: #828282;line-height: 16px}
.newsDetial .title h5 span a{color: #828282}
.newsDetial .title h5 .enlarge{display: block;width: 17px;height: 17px;background: url(../images/font-icon_03.jpg) no-repeat center;cursor: pointer;border: none}
.newsDetial .title h5 .narrow{display: block;width: 17px;height: 17px;background: url(../images/font-icon_05.jpg) no-repeat center;cursor: pointer;border: none}
.newsDetial .content img{max-width: 100%;height: auto;margin-bottom: 20px}
.newsDetial .content p{font-size: 16px;line-height: 30px; margin:10px 0;}
.newsDetial .content{font-size: 16px;line-height: 30px;}
.newsDetial .back{height: 25px;line-height: 25px;padding: 24px 0 67px}
.newsDetial .back a{color: #003e63;text-decoration: underline!important;}
.newsDetial .back a:hover{color: #d61319}
.newsDetial .back img{margin-right: 10px;height: 24px;}


@media only screen and (max-width: 640px){
.newInner .tit{display:none;}

.item a{padding:10px 0 10px;}
.item a span{width:100%; text-align:left; display:block; position:static;}






}